List participants
GET
https://api.getstarted.ae/v1/incorporations/{incorporationId}/participantsLists every participant on the incorporation with their roles and attached documents.
Path parameters
incorporationIdstringrequiredID of the incorporation, e.g.
inc_01J9ZK7C3VYB5N.
Responses
200OK. Returns the object shown in the example.404resource_not_foundNo incorporation with that ID exists in this environment.- Every endpoint can also return
401for a missing or invalid key. See Errors.
curl -X GET "https://api.getstarted.ae/v1/incorporations/inc_01J9ZK7C3VYB5N/participants" \
-H "Authorization: Bearer $GETSTARTED_API_KEY"Response · 200
{
"object": "list",
"data": [
{
"id": "par_01J9ZKE7LB2H6J",
"object": "participant",
"incorporationId": "inc_01J9ZK7C3VYB5N",
"participantType": "INDIVIDUAL",
"resource": {
"resourceType": "PERSON",
"resourceId": "per_01J9ZKA1M4HD2T"
},
"roles": [
{
"role": "DIRECTOR"
},
{
"role": "SHAREHOLDER",
"ownershipPercentage": 100
}
],
"documents": [
{
"documentKind": "PASSPORT_SCAN",
"fileId": "file_01J9ZKG1DV4K8N",
"attachedAt": "2026-09-20T08:52:30Z"
}
],
"createdAt": "2026-09-20T08:45:18Z",
"updatedAt": "2026-09-20T08:52:30Z"
}
],
"hasMore": false,
"nextCursor": null
}